#wrapper  {
	width: 80%;
	margin: auto;
	overflow: auto;
	background-color: rgb(255, 255, 255, 0.5);
}
body  {
	 
 
 
  background: #000 url("images/background.jfif") no-repeat top center ;
    background-size: cover;      
    background-position: center; 
    background-attachment: fixed;
	text-align: right;
}

p  {
	font-family: Sans-serif;
	font-size: 23px;
	 color: brown;
	 text-align: right;
}

h1 {
	font-family: Sans-serif;
	font-size: 23px;
	 color: brown ;
	 text-align: right;
}

li {
	font-family: Sans-serif;
	font-size: 23px;
	 color: brown;
	 text-align: right;
}
td {
	Font-family: Sans-serif;
	Font-size: 23px;
	 color: brown;
	 text-align: right;
}
tr {
	Font-family: Sans-serif;
	Font-size: 23px;
	 color: brown;
	 text-align: right;
}
a:link {
  color: brown;
  text-decoration: none; 
   background-color: #FF6347;
   text-align: right;
}


a:visited {
  color: black;
   background-color: #FF6347;
}


a:hover {
  color: brown;
  text-decoration: underline; 
   background-color: #FF6347;
}


a:active {
  color: yellow;
   background-color: #FF6347;
}
h2 {
	Font-family: Sans-serif;
	Font-size: 23px;
	  color: brown;
	 background-color: #FF6347;
}
audio {
  width: 50%;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 7px; 
  box-shadow: 2px 2px 4px 0px #006773;
   background-color: #FFFF00; 
   color: #000000; 
text-align: right;   
}
h6 {
	Font-family: Sans-serif;
	Font-size: 10px;
	  color: brown;
	 text-align: right;
}
h4  {
	Font-family: Sans-serif;
	Font-size: 20px;
	  color: green;
	 text-align: center;
}
a href {
	
}
.bad-script-regular {
  font-family: "Bad Script", cursive;
  font-weight: 400;
  font-style: normal;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change link color on hover */
.dropdown-content a:hover {
  background-color: #f1f1f1;
}




#ea94ff
